# scripts/deployment/compile-test-mainnet-contracts.sh

Compile and test all Mainnet contracts


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/compile-test-mainnet-contracts.sh --help`

## Examples
```bash
./scripts/deployment/compile-test-mainnet-contracts.sh --help
```
